<!DOCTYPE html>
<html lang="ru">
<head>

  <meta charset="UTF-8">
  <title>Bc4</title>
  <link rel="stylesheet" type="text/css" href="style.css">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>
  <form method="POST" action="index.php">
    <h1>Форма.</h1>
    <div>
      <div>
        <label>
          Имя:<br>
          <input type="text" name="name">
        </label><br>
        <label>
        Год рождения:<br>
        <select name="yob">
          <option>1980</option>
          <option>1981</option>
          <option>1982</option>
          <option>1983</option>
          <option>1984</option>
          <option>1985</option>
          <option>1986</option>
          <option>1987</option>
          <option>1988</option>
          <option>1989</option>
          <option>1990</option>
          <option>1991</option>
          <option>1992</option>
          <option>1993</option>
          <option>1994</option>
          <option>1995</option>
          <option>1996</option>
          <option>1997</option>
          <option>1998</option>
          <option>1999</option>
          <option>2000</option>
        </select>
        </label><br>
          Количество конечностей: <br>
        <label>
          <input type="radio" name="limbs" value="5"> 5
        </label>
        <label>
          <input type="radio" name="limbs" value="6"> больше 5
        </label>
        <label>
          <input type="radio" name="limbs" value="4"> меньше 5
        </label> <br>
      </div>
      <div>
      <label>
        Email:<br>
        <input id="email" type="email" name="email">
      </label><br>
      Пол:<br>
      <label>
        <input type="radio" name="sex" value="1"> М
      </label>
      <label>
        <input type="radio" name="sex" value="2"> Ж
      </label> <br>
      <label>
        Суперспособность: <br>
        <select name="superpowers[]" multiple="multiple">
          <option> Бессмертие </option>
          <option> Прохождение сквозь стены </option>
          <option> Левитация </option>
        </select>
      </label> <br>
      </div>
    </div>
    <div>
      <div>
        Биография: <br>
        <label>
          <textarea name="biography" rows="5" cols="50"></textarea>
        </label> <br>
      </div>
      <div>
        <label>
          <input type="checkbox" name="checkbox">
          С контрактом ознакомлен
        </label>
        <input type="submit" name="Отправить">
      </div>
    </div>
  </form>

  <footer>
      <h2>(c) Дмитрий Щербин</h2>
  </footer>

</body>
</html>
